* {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    font-family: 'Khula', sans-serif;
    animation-delay: 10s;
    animation: m 1 2s;
    animation-timing-function: linear;

}


@keyframes m {
    0% {
        /* margin-bottom: 2000px; */
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}

a {
    color: inherit;
    display: inline-block;
    text-decoration: none;
}

p {
    font-family: 'Nunito Sans', sans-serif;
}

section.map-and-form {
    margin: 100px 0;
}

section.map-and-form div.container-map-and-form {
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.map-and-form div.container-map-and-form div.map {
    width: 55%;
    display: contents;
}

section.map-and-form div.container-map-and-form div.map iframe {
    border: 3px solid #FF1F59;
    border-radius: 5px;
}

section.map-and-form div.container-map-and-form div.form {
    width: 45%;
}

section.map-and-form div.container-map-and-form div.form div.container-form {
    width: 80%;
    margin-left: auto;
    background-color: #F8FAFF;
    padding: 30px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 5px;
}

section.map-and-form div.container-map-and-form div.form div.container-form h3 {
    font-size: 28px;
    color: #1b2336;
    margin-top: 0;
}

section.map-and-form div.container-map-and-form div.form div.container-form form input {
    border: none;
    outline: 0;
    display: block;
    width: 100%;
    background-color: #F0F0F0;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 15px 10px;
    font-size: 14px;
}

section.map-and-form div.container-map-and-form div.form div.container-form form input#submit {
    margin-top: 30px;
    background-color: #FF1F59;
    color: white;
    font-size: 14px;
    font-weight: 600;
    transition: 0.5s;
    width: 70%;
}

section.map-and-form div.container-map-and-form div.form div.container-form form input#submit:hover {
    background-color: #DD0000;
}

section.map-and-form div.container-map-and-form div.form div.container-form form textarea {
    border: none;
    outline: 0;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
    background-color: #F0F0F0;
    min-width: 100%;
    max-width: 100%;
    height: 120px;
    padding: 20px 10px;
    border-radius: 5px;
}

section.contact-our-support{
    margin: 100px 0;
}

section.contact-our-support div.container-contact-our-support {
    width: 80%;
    margin: auto;
}

section.contact-our-support div.container-contact-our-support div.title-contact-our-support{
    text-align: center;
    margin-bottom: 60px;
}

section.contact-our-support div.container-contact-our-support div.title-contact-our-support h2{
    font-size: 30px;
    color: #29303b;
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support{
    width: 31%;
    text-align: center;
    padding: 40px 0;
    border-radius: 5px;
    transition: 0.5s;
}



section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support h3{
    font-size: 20px;
    color: #29303b;
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support span{
    display: block;
    color: #415674;
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support i{
    font-size: 40px;
    color: white;
    background-color: #1b2336;
    padding: 20px;
    border-radius: 50%;
    transition: 0.5s;
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support i:hover{
    transform: scale(1.05);
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support#number{
    background-color: #E5F8F6;
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support#number:hover{
    transform: translate(-10px,-10px);
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support#email{
    background-color: #FFF0EA;
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support#email:hover{
    transform: translateY(-10px);
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support#location{
    background-color: #F3FAF2;
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support#location:hover{
    transform: translate(10px,-10px);
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support#number i{
    background-color: #01BCA7;
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support#email i{
    background-color: #FF6D34;
}

section.contact-our-support div.container-contact-our-support div.main-content-contact-our-support div.card-contact-our-support#location i{
    background-color: #8DD17E;
}



section.last-banner{
    background-image: url(img/kl.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(255, 31, 89,0.9);
    width: 100%;
    display: flex;
    align-items: center;
    transform: translateY(6%);
}

section.last-banner div.content-last-banner{
    background-image: linear-gradient(260deg, rgba(235, 82, 82,0.9) 0%, rgba(161, 49, 82,0.9) 100%);
    width: 60%;
    padding: 120px 60px;
}

section.last-banner div.content-last-banner h2{
    font-size: 30px;
    color: white;
}

section.last-banner div.content-last-banner a{
    font-size: 15px;
    padding: 10px 32px;
    border-radius: 5px;
    background-color: white;
    color: #29303B;
    font-weight: 600;
    transition: 0.5s;
}

section.last-banner div.content-last-banner a:hover{
    background-color: #DD0000;
    color: white;
}

@media screen and (max-width:1280px) {
    section.map-and-form div.container-map-and-form {
        width: 97%;
    }
    section.contact-our-support div.container-contact-our-support {
        width: 97%;
    }
}